
					body {
					  background-color: #000000; 



					}
				

					body {
					   background-size: auto, inherit;
					}
				

					.wrapper {
					  max-width: 810px;
					}
				

					nav {
					  
              background: #000000;


            position: fixed; height: 100px;
					}

           @media only screen and (max-width: 480px) {
              nav .menu {
                background: #000000;
              }
            }



				
					nav .wrapper {
					  text-align: center;

					}
				
					nav .logo img {
					  height: 100px;
					}

          .campaign-zone .wrapper {
            padding-top: 100px;
          }

				
					nav .menu {
					  min-height: 100px;
					}

				
					nav .menu a {
						  font-size: 14px; font-weight: Bold; 
					   	  	-webkit-border-radius: 200px;
							  -moz-border-radius: 200px;
							  -ms-border-radius: 200px;
							  border-radius: 200px;

						  background-color: #000000; color: #ffffff; border-width: 2px; border-color: #FFFFFF;
						  -o-transition: 0.3s;
						  -ms-transition: 0.3s;
						  -moz-transition: 0.3s;
						  -webkit-transition: 0.3s;
						  transition: 0.3s;

						  
				          
				              font-family : Open Sans, sans-serif;
				            


					}
				

					nav .menu a:hover {
					  color: #000000; background-color: #FFFFFF; border-color: #FFFFFF;
					}
				

				.campaign-zone {
				  padding-top: 10px; text-align: center;
				  
				}
				

				.campaign-zone .container {
				  max-width: 810px;
				}
				

					footer {
					  
					  
				              font-family : Open Sans, sans-serif;
				            


					}
				

					footer a {
					  color: #61cdec;
					}
				

				@media only screen and (max-width: 480px) {

				
				  nav .logo img {
				    max-height: 100px;
				  }
				
				  /*Toolbar*/

				
				  .mobile-nav-button {
				    background: #000000; border-color: #FFFFFF; border-width: 2px;
				  }
				
				  .mobile-nav-button:hover {
				    background: #FFFFFF; border-color: #FFFFFF;
				  }
				 

				  .mobile-nav-button:hover .mobile-nav-button__line {
				    background: #000000;
				  }
				

				  .mobile-nav-button .mobile-nav-button__line {
				    background: #ffffff;
				  }
				 

				  .mobile-menu {
				    background: #000000;
				  }
				}
				
